drop table if exists persona;

CREATE TABLE persona (
id IDENTITY,
nombre VARCHAR(200)
);

INSERT INTO persona (id, nombre) 
VALUES (1,'Linus Leon'),
(2,'Keegan Ballard'),
(3,'Elvis Dean'),
(4,'Patrick Douglas'),
(5,'Addison Gilliam'),
(6,'Cain Campbell'),
(7,'Lane Austin'),
(8,'Lionel Garner'),
(9,'Callum Bradford'),
(10,'Blake Mcmillan'),
(11,'Drake Mcgee'),
(12,'Galvin Madden'),
(13,'Oleg Hurst'),
(14,'Zephania Weiss'),
(15,'Boris Gordon'),
(16,'Seth Hall'),
(17,'Levi Rice'),
(18,'Quinlan Freeman'),
(19,'Zeph Merritt'),
(20,'Vladimir Atkinson'),
(21,'Henry Leonard'),
(22,'Murphy Avery'),
(23,'Dean Mooney'),
(24,'Stephen Forbes'),
(25,'Davis Blanchard'),
(26,'Joseph Morris'),
(27,'Carlos Rivers'),
(28,'Ulric Serrano'),
(29,'Lionel Cannon'),
(30,'Yoshio Solis'),
(31,'Sean Landry'),
(32,'Marsden Morgan'),
(33,'Cade Beck'),
(34,'Xanthus Carroll'),
(35,'Lane Rowland'),
(36,'Cain Brewer'),
(37,'Gray Rosales'),
(38,'Duncan Perkins'),
(39,'Mohammad Nieves'),
(40,'Murphy Woodard'),
(41,'Murphy Melton'),
(42,'Charles Mcclain'),
(43,'Brett Shelton'),
(44,'Chancellor Ashley'),
(45,'Paul Mosley'),
(46,'Cody Mcdonald'),
(47,'Vincent Phelps'),
(48,'Ian Harvey'),
(49,'Reece Johnson'),
(50,'Tate Patterson'),
(51,'Cadman Lambert'),
(52,'Octavius Moody'),
(53,'Lionel Benson'),
(54,'Cruz Blanchard'),
(55,'Wyatt Stanley'),
(56,'Phelan Byers'),
(57,'Brody Roberson'),
(58,'Wade Santana'),
(59,'Keefe Herrera'),
(60,'Vaughan Stevenson'),
(61,'Elmo Buckley'),
(62,'Troy Roth'),
(63,'Neil Kennedy'),
(64,'Kermit Martinez'),
(65,'Devin Hensley'),
(66,'Armand Fernandez'),
(67,'Jeremy Marks'),
(68,'Ira Chambers'),
(69,'Chandler Hamilton'),
(70,'Wesley Byrd'),
(71,'Lee Dillard'),
(72,'Alfonso Mills'),
(73,'Yasir Donaldson'),
(74,'Thaddeus Barrera'),
(75,'Neil Christian'),
(76,'Zahir Keller'),
(77,'Amir Lott'),
(78,'Channing Heath'),
(79,'Cairo Castro'),
(80,'Caldwell Newman'),
(81,'Steel Leblanc'),
(82,'Dale Rich'),
(83,'Demetrius Christensen'),
(84,'Ezra Dennis'),
(85,'Alexander Mcdaniel'),
(86,'Cade Coleman'),
(87,'Cullen Gibbs'),
(88,'Deacon Bradford'),
(89,'Perry Cantu'),
(90,'Cody Mcclure'),
(91,'Wing Dotson'),
(92,'Eric Mcfarland'),
(93,'Logan Gutierrez'),
(94,'Joseph Nolan'),
(95,'Grant Armstrong'),
(96,'Tyler Mays'),
(97,'Jonah Weeks'),
(98,'Graham Bradford'),
(99,'Troy Ward'),
(100,'Asher Parsons');